Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/vault/claims', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.testnet.tayho.io/v1/vault/claims \ --header 'X-API-Key: <api-key>'
{ "data": [ { "enqueuedAt": "<string>", "index": "<string>", "originalAmountWad": "<string>", "remainingAmountWad": "<string>", "trader": "<string>", "updatedAt": "<string>", "updatedBlock": "<string>" } ] }
{ "error": "<string>", "code": "<string>", "requestId": "<string>"}
Tayho project API key with the scope declared by the operation.
^(?:[1-9]|[1-9][0-9]|100)$
PENDING
PARTIAL
PAID
Successful response.
Show child attributes